CVE-2022-26714

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
161410macOS 12.x < 12.4 (HT213257)NessusMacOS X Local Security Checks
critical
161402macOS 10.15.x < Catalina Security Update 2022-004 Catalina (HT213255)NessusMacOS X Local Security Checks
critical
161395macOS 11.x < 11.6.6 Multiple Vulnerabilities (HT213256)NessusMacOS X Local Security Checks
critical
161384Apple iOS < 15.5 Multiple Vulnerabilities (HT213258)NessusMobile Devices
critical